@charset "utf-8";
/* CSS Document */

.docnav {display: flex; align-items: center; justify-content: space-between; margin-top: 10px;}
.docnav p {margin-top: 15px !important;}
.docnav p:first-child {text-align: left; width: 25%;}
.docnav p:nth-child(2) {font-size: larger;}
.docnav p:nth-child(3) {text-align: right; width: 25%;}

details {
    border: 1px solid;
    border-radius: .25rem;
    overflow: hidden;
}

summary {
  font-family: system-ui;
  font-weight: bold;
  /* Pin the custom marker to the container */
  position: relative;
  /* Register summary as an anchor element */
  anchor-name: --summary;
  
  &::marker {
    content: "";
  }
  
  &::after {
    /* Custom marker dimensions */
    content: "\25b2";
    height: 0;
    width: 2rem;
    
    /* Positions the lines */
    inset-inline-end: 0;
    
    /* Anchor the shape to the summary */
    position: absolute;
    position-anchor: --summary;
    position-area: top end;
  }
}

details[open] summary::after {
    content: "\25bc";
}

details[open] summary {
    border-bottom: 1px solid;
    color: black;
    background: #eee;
}

details > summary {
    padding: 5px;
    color: #036;
    background-color: #fff;
    cursor: pointer;
    text-align: center;
}

.pdf_download {
    width: 25%;
    float: right;
    padding: 10px;
    border: 1px solid black;
    margin: auto 5px auto 15px;
}
.pdf_download img {
    width: 100%;
}
.pdf_download p {
    margin-bottom: 0;
}

.onh_quote {
    margin: auto 2.5em;
}

#figure_2_3 img {
    width: 95%;
    margin:auto;
}

#figure_2_3 figcaption {
    font-family: system-ui;
    text-align: center;
    padding-bottom: 10px;
}

.driving_data {
    display: flex;
    justify-content: space-evenly;
}

.data_left {
    width: 48%;
}

.data_right {
    width: 48%;
}
